apiVersion: certmanager.k8s.io/v1alpha1
kind: ClusterIssuer
metadata:
  name: letsencrypt
spec:
  acme:
    email: dd@rebrainme.com
    http01: {}
    privateKeySecretRef:
      key: ""
      name: letsencrypt-private-key
    server: https://acme-v02.api.letsencrypt.org/directory
